{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'center_container.css' %}">
    <link rel="stylesheet" href="{% static 'lab4_index.css' %}">
    <title>Lab 4 Note</title>
  </head>
  <body>
    {% include 'navbar.html' %}
    <div class="center-container">
      <h1 class="display-3">NOTES</h1>
      <table>
        <tr>
          <th class="no">No</th>
          <th class="normal">To</th>
          <th class="normal">From</th>
          <th class="normal">Title</th>
          <th>Message </th>
        </tr> 
    {% for i in note %}
        <tr>
          <td>{{ i.id }}</td>
          <td>{{ i.to }}</td>
          <td>{{ i.From }}</td>
          <td>{{ i.title }}</td>
          <td>{{ i.message }}</td>
        </tr>
      {% endfor %}    
      </table>
    </div>
  </body>
</html>
